"CPIO archive" = "CPIO arhiv";
"CPGZ archive" = "CPGZ arhiv";
"ZIP archive" = "ZIP arhiv";
"tar archive" = "tar arhiv";
"gzip compressed tar archive" = "gzip stisnjen tar arhiv";
"bzip2 compressed tar archive" = "bzip2 stisnjen tar arhiv";
"gzip compressed archive" = "gzip stisnjen arhiv";
"unix compressed archive" = "unix stisnjen arhiv";
"bzip2 compressed archive" = "bzip2 stisnjen arhiv";
"MacBinary archive" = "MacBinary arhiv";
"BinHex archive" = "BinHex arhiv";
"uuencoded archive" = "uuencoded arhiv";
"AppleSingle archive" = "AppleSingle arhiv";
"PAX archive" = "PAX arhiv";
